uuid:
  -
    value: 0bf0dc45-6db3-46fb-a4b3-d5a85ec9ac98
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T10:59:36+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_99773504_senior_couple_enjoying_sunset_at_the_beach.jpg
thumbnail:
  -
    alt: 'Couple Enjoying Sunset at the Beach'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 66d827fd-4189-4d6e-afbb-fa5083164558
created:
  -
    value: '2019-10-16T09:59:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T10:59:36+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'ελληνικά copy'
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Couple Enjoying Sunset at the Beach'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 66d827fd-4189-4d6e-afbb-fa5083164558
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.66d827fd-4189-4d6e-afbb-fa5083164558
      - file.file.66d827fd-4189-4d6e-afbb-fa5083164558
    taxonomy_term:
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
